@charset "utf-8";

div#contents {
	width: auto;
}



/*--------------------------------------------
　■［タイトル］
--------------------------------------------*/

div#pagetitle {
	padding: 15px 0px 15px 0px;
	height: auto;
	line-height: 1.3em;
}

div#pagetitle h2 {
	width: auto;
	padding: 0px 10px;
	font-size: 24px;
}

body#map div#pagetitle h2 span,
body#attraction div#pagetitle h2 span,
body#food div#pagetitle h2 span,
body#service div#pagetitle h2 span,
body#ticket div#pagetitle h2 span,
body#calendar div#pagetitle h2 span,
body#access div#pagetitle h2 span {
	margin-top: 0px;
}


/*--------------------------------------------
　■［パンくず］
--------------------------------------------*/

div#pan {
	display: none;
}


/*--------------------------------------------
　■［サイドナビ］
--------------------------------------------*/

div#sidenavi {
	margin: 0px 10px;
	padding: 30px 0px;
	width: auto;
	float: none;
}




/*--------------------------------------------
　■［本文共通］
--------------------------------------------*/

div#main {
	margin: 0px 10px;
	padding: 30px 0px;
	width: auto;
}

div#main.c2 {
	margin: 0px 10px;
	width: auto;
	float: none;
}


/*--------------------------------------------
　■［モーダル］
--------------------------------------------*/

